Ticket #38074

タイトルバーダブルクリック時の挙動

Eröffnet am: 2018-03-26 10:25 Letztes Update: 2018-09-04 14:47

Auswertung:
Verantwortlicher:
Status:
Geschlossen
Komponente:
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Gefixt
Datei:
Keine
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

タイトルバーをダブルクリックした場合、ウィンドウサイズと端末サイズが違っていた場合に端末サイズに合わせてウィンドウサイズを変更するようになっている。

しかし、TermIsWin=on の時は常に端末サイズとウィンドウサイズが一致している状態の為、結果としてタイトルバーをダブルクリックしても何も起こらないように見えてしまう。

TermIsWin=on の時は他のアプリケーションに合わせてウィンドウの最大化を行うようにする方が便利ではないだろうか? それともかえって判りにくくなる?

Ticket-Verlauf (3/7 Historien)

2018-03-26 10:25 Aktualisiert von: doda
  • New Ticket "タイトルバーダブルクリック時の挙動" created
2018-04-12 12:31 Aktualisiert von: (del#1144)
  • Details Updated
Kommentar

doda への返信

TermIsWin=on の時は他のアプリケーションに合わせてウィンドウの最大化を行うようにする方が便利ではないだろうか?

フラグで切り分ければ、ウィンドウサイズの変更を求めている人(デフォルトがonなので少ないと思いますが)・求めていない人の両方にとってよいと思います。

混乱に関してはドキュメントの「マウス」に説明を追加すればよいと思います。

# 副作用としては、ユーザとしての私は最大化しないのであまり気にしませんが、最大化での文字欠けが完全に解消されてない気がするので、その件が取り沙汰されがちになる可能性があります。

2018-06-14 16:01 Aktualisiert von: doda
  • Verantwortlicher Update from (Keine) to doda
  • Lösung Update from Keine to Accepted
  • Meilenstein Update from (Keine) to Tera Term 4.100 (closed)
Kommentar

take.

2018-06-14 17:46 Aktualisiert von: doda
  • Lösung Update from Accepted to Gefixt
Kommentar

r7132で対応

2018-06-14 17:47 Aktualisiert von: doda
Kommentar

maya への返信

# 副作用としては、ユーザとしての私は最大化しないのであまり気にしませんが、最大化での文字欠けが完全に解消されてない気がするので、その件が取り沙汰されがちになる可能性があります。

現状でも最大化ボタンが使えるので、変更してもあまり影響はないと思っています。

2018-09-01 09:01 Aktualisiert von: None
2018-09-04 14:47 Aktualisiert von: (del#1144)
  • Status Update from Offen to Geschlossen

Dateianhangliste

Keine Anhänge

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden